Bug 36119 - crash in Dependency Check
Summary: crash in Dependency Check
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-17 00:40 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 16:00:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-17 00:40:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)


I am trying to install RH7 from my hard disk and everything goes OK until 
it reaches the dependency check , and exits abnormaly after recieving 
signal 11, can any one help me please

Reproducible: Didn't try
Steps to Reproduce:

Comment 1 Brent Fox 2001-04-17 02:31:04 UTC
Give it another try and see what happens.  Is the problem reproducible?  Also,
you might want to try Red Hat Linux 7.1, which was released today.  It has the
2.4 kernel, which might get rid of the problem you are seeing.

Comment 2 Brent Fox 2001-04-30 16:00:47 UTC
Closing due to inactivity.  Please reopen if you have any more info.



Note You need to log in before you can comment on or make changes to this bug.